# Asterisk Project : Asterisk 12 Application_CallCompletionCancel

Added by wikibot , edited by wikibot on Aug 29, 2013

# CallCompletionCancel()

### Synopsis

Cancel call completion service

### Description

Cancel a Call Completion Request.

This application sets the following channel variables:

- `CC_CANCEL_RESULT` - This is the returned status of the cancel.
  - SUCCESS
  - FAIL
- `CC_CANCEL_REASON` - This is the reason the cancel failed.
  - NO_CORE_INSTANCE
  - NOT_GENERIC
  - UNSPECIFIED

### Syntax

    CallCompletionCancel()

##### Arguments

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown